/* No comment provided by engineer. */
"Connected" = "연결됨";

/* No comment provided by engineer. */
"Disconnected" = "연결 해제됨";

/* No comment provided by engineer. */
"Open Shadowrocket" = "Shadowrocket 열기";

/* No comment provided by engineer. */
"Quit from Menu Bar" = "메뉴 바에서 종료";

/* No comment provided by engineer. */
"Shadowrocket" = "Shadowrocket";

